[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# get_frame

Return the current frame

## Declaration

Source position: systemh.inc line 1009

`function get_frame: pointer;`

## Description

get_frame returns a pointer to the current stack frame.

## See also

get_caller_addr |  | Return the address of the caller.
get_caller_frame |  | Return the frame pointer of the caller

Documentation generated on: Feb 26 2014